## python-docutils 0.11

=== debian/changelog ===
python-docutils (0.11-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Remove myself from Uploaders.

  [ Dmitry Shachnev ]
  * Fix package names in Recommends: python(3)-imaging → python(3)-pil.

  [ Michael Schutte ]
  * New patch test_nodes-2to3.diff: Do not rely on a bug in 2to3 string
    literal conversion in test_nodes.ElementTests.test_empty, closes: #732679.
    Thanks to Martin Pitt and Jakub Wilk for investigating.
  * Increase Standards-Version to 3.9.5; no changes required.

 -- Michael Schutte <michi@debian.org>  Sat, 21 Dec 2013 18:19:15 +0100

python-docutils (0.11-2) unstable; urgency=low

  [ Michael Schutte ]
  * Upload to unstable.
  * Document in the patch header that #714313 is also taken care of by
    odt-writer-ascii-filenames.diff.

  [ Dmitry Shachnev ]
  * Updated rst2odt_prepstyles-elementtree.diff to make it not cause
    SyntaxErrors with Python 3.
  * Fix autopkgtest failures:
    - Copy HISTORY.txt to the testing directory.
    - Disable test_html4css1_misc as it does not work with our location
      of html4css1.css.
  * docutils.xml: fix codes of Chinese languages (thanks Jakub Wilk),
    and add Hungarian language.

 -- Michael Schutte <michi@debian.org>  Mon, 09 Sep 2013 22:58:50 +0200

python-docutils (0.11-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Remove martin f. krafft and Ben Finney from Uploaders at their requests.

  [ Michael Schutte ]
  * New upstream release 0.11, closes: #712284, #714880.
    - Drop patch math-output-html.diff: Fixed upstream.
    - Drop patch fix-buildhtml-progress.diff: Applied upstream.
    - Drop patch strict-csv-parser.diff: Fixed upstream.
    - Drop patch unknown-url-exc-use-repr.diff: Applied upstream.
    - Update patch move-data-to-usr-share.diff: Default stylesheet paths for
      writers/html4css1 have changed.
    - Refresh the remaining patches.
    - New patch no-local-roman.diff: Use the roman module from python-roman
      instead of the copy shipped with docutils.
    - Update information about upstream version control in debian/copyright.
  * Change my e-mail host in Uploaders and debian/copyright to @debian.org.
  * New patch rst2odt_prepstyles-elementtree.diff: Port the rst2odt_prepstyles
    utility to ElementTree.  Drop Recommends: python-lxml.  Closes: #714319.
  * New patch odt-writer-ascii-filenames.diff: Only use ASCII for filenames of
    images embedded in ODT files, closes: #714317.

  [ Dmitry Shachnev ]
  * Use dh_python2 instead of deprecated dh_pysupport.
  * Add XS-Testsuite header, and replace XS-Python-Version with preferred
    X-Python-Version (closes: #685509).
  * Add myself to Uploaders.

 -- Michael Schutte <michi@debian.org>  Mon, 05 Aug 2013 16:47:43 +0200

python-docutils (0.10-3) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Rename debian/x-rst.xml to debian/docutils.xml.

  [ Jakub Wilk ]
  * Add patch (strict-csv-parser.diff) to make the CSV parser stricter
    (closes: #692286).
  * Add patch (python3-pil-no-bytestrings.diff) not to pass byte strings to
    PIL.Image.open() when running under Python 3.X (closes: #708159).
  * Add patch (python3.3-odt-writer.diff) to port the ODT writer to Python 3.3
    ElementTree API (closes: #692285).
  * Add patch (unknown-url-exc-use-repr.diff) to make the test suite expect
    that urllib.requests in Python ≥ 3.3.2 use repr() when reporting unknown
    URLs (closes: #708565).
  * Add Forwarded and Last-Update fields to all patch headers that were
    missing them.
  * Refresh patches.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 16 May 2013 23:43:41 +0200

python-docutils (0.10-2) unstable; urgency=low

  * Upload to unstable.

  [ Dmitry Shachnev ]
  * debian/x-rst.xml: add mime file (for text/x-rst).

  [ Jakub Wilk ]
  * Update bug URLs in patch headers.
  * Use canonical URIs for Vcs-* fields.
  * Add patch (math-output-html.diff) to change default math output format to
    HTML (closes: #677929). This is divergence from upstream behavior, but
    it is planned that upstream Docutils 0.11 will switch to HTML, too.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 13 May 2013 19:29:25 +0200

python-docutils (0.10-1) experimental; urgency=low

  * New upstream release.
    + Drop deterministic-setotherlanguages.diff, applied upstream.
    + Drop python3.3-import-compat.diff, applied upstream.
    + Refresh other patches.
    + Update debian/copyright.
    + Bump minimum required Python version to 2.4.
    + Add Breaks for python(3)-sphinx (<< 1.1.3+dfsg-7), as previous versions
      of Sphinx were incompatible with Docutils 0.10.
    + Fix opening binary files under Python 3.X (closes: #697018).
  * DEP-8 tests: remove “Features: no-build-needed”; it's the default now.
  * Bump standards version to 3.9.4; no changes needed.
  * Run rst-buildhtml tests at build time.
  * Ensure that rst-buildhtml progress messages end with newlines.
    (fix-buildhtml-progress.diff)

 -- Jakub Wilk <jwilk@debian.org>  Sun, 30 Dec 2012 23:34:32 +0100
