=== debian/control ===
Source: python-docutils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Schutte <michi@debian.org>,
           Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-all (>= 2.6.6-3~),
                     python3-all (>= 3.1.2-7~),
                     python-roman, python3-roman,
                     xml-core
Standards-Version: 3.9.5
X-Python-Version: >= 2.4
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-docutils/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-docutils/trunk/
Homepage: http://docutils.sourceforge.net/

Package: python-docutils
Provides: docutils
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-roman,
         docutils-common (= ${source:Version})
Recommends: python-pil,
            python-pygments,
            libpaper-utils,
            docutils-doc (= ${source:Version})
Suggests: texlive-latex-recommended, texlive-latex-base, texlive-lang-french, fonts-linuxlibertine | ttf-linux-libertine
Conflicts: python-odtwriter,
           docutils-writer-odt
Replaces: python-odtwriter,
          docutils-writer-odt
Breaks: python-epydoc (<< 3.0.1-4~), python-sphinx (<< 1.1.3+dfsg-7~)
Description: text processing system for reStructuredText (implemented in Python 2)
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes Python 2 modules and command line utilities.

Package: python3-docutils
Provides: docutils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-roman,
         docutils-common (= ${source:Version})
Recommends: python3-pil,
            python3-pygments,
            libpaper-utils
Conflicts: python-docutils (<< 0.7-3~),
           python-odtwriter,
           docutils-writer-odt
Breaks: python3-sphinx (<< 1.1.3+dfsg-7~)
Suggests: texlive-latex-recommended, texlive-latex-base, texlive-lang-french, fonts-linuxlibertine | ttf-linux-libertine, docutils-doc
Description: text processing system for reStructuredText (implemented in Python 3)
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes Python 3 modules and command line utilities.

Package: docutils-common
Architecture: all
Depends: ${misc:Depends}, 
Recommends: python-docutils | python3-docutils
Conflicts: python-docutils (<< 0.7-3~)
Breaks: python-odtwriter,
        docutils-writer-odt
Replaces: python-docutils (<< 0.7-3~),
          python-odtwriter,
          docutils-writer-odt
Description: text processing system for reStructuredText - common data
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes data and configuration files.

Package: docutils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: python-docutils (<< 0.7-3~)
Replaces: python-docutils (<< 0.7-3~)
Description: text processing system for reStructuredText - documentation
 reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
 markup syntax and parser system. It is useful for in-line program documentation
 (such as Python docstrings), for quickly creating simple web pages, and for
 standalone documents.
 .
 The purpose of the Docutils project is to create a set of tools for
 processing reStructuredText documentation into useful formats, such as HTML,
 LaTeX, ODT or Unix manpages.
 .
 This package includes documentation in HTML and (gzipped) reST formats.
