## python-docutils 0.12+dfsg

=== debian/changelog ===
python-docutils (0.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3.3-odt-writer.diff, applied upstream.
  * Drop test_nodes-2to3.diff, applied upstream.
  * Update debian/watch to watch PyPI, which is more reliable
    than sf.php.
  * Add explicit build-dependency on dh-python.
  * Convert debian/changelog to copyright format 1.0.
  * Exclude non-free biohazard.swf file from the tarball.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 26 Jul 2014 13:59:54 +0400
