=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Michael Schutte <michi@debian.org>,
            Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-all (>= 2.6.6-3~),
+Build-Depends-Indep: dh-python,
+                     python-all (>= 2.6.6-3~),
                      python3-all (>= 3.1.2-7~),
                      python-roman, python3-roman,
                      xml-core
