=== debian/watch ===
version=3

opts=filenamemangle=s/(.*)/python-$1/,dversionmangle=s/\+dfsg// \
https://pypi.python.org/packages/source/d/docutils/docutils-(.*)\.tar\.gz
