## python-docutils 0.13.1+dfsg

=== debian/changelog ===
python-docutils (0.13.1+dfsg-2) unstable; urgency=medium

  * Backport upstream change to make the return type of get_column_widths
    method of Table directive compatible with docutils 0.12 behavior
    (get_column_widths-compatibility.diff; closes: #851739).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Jan 2017 12:46:21 +0300

python-docutils (0.13.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Escaping inside embedded URIs now works (closes: #795998).
  * Drop patches:
    - python3-pil-no-bytestrings.diff: no longer needed;
    - odt-writer-ascii-filenames.diff: partially applied upstream,
      the other part has been rejected upstream;
    - update-rstel.diff: this was a backport of upstream changes.
  * Update patches:
    - doc-debian-paths.diff: update for new tools added in 0.13;
    - move-data-to-usr-share.diff: rewrite to match new upstream code.
  * Update debian/watch to point to SourceForge (for the latest release
    upstream uploaded only wheels to PyPI).
  * Run cp with -L argument when copying the test/ directory for running
    the autopkgtest, because CSS files in test/functional/input/data/ are
    now symlinks.
  * Install rst2html4 as a symlink to rst2html, to match the documentation.
    This is a stop-gap measure until the new upstream release.
  * Minor debian/copyright update for upstream file move.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Dec 2016 21:02:47 +0300

python-docutils (0.12+dfsg-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Migrate from Subversion to Git, use git-dpm for patches.

  [ Dmitry Shachnev ]
  * Do not mention build-time locale in rst2html manpage
    (static-help-message.diff; closes: #791587).
  * Update my e-mail address.
  * Remove XS-Testsuite header, it became obsolete since dpkg 1.17.11.
  * Use new repacksuffix option in debian/watch.
  * Update rst.el to the latest upstream version, 1.5.0 (closes: #840658).
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compatibility level to 9.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 31 Oct 2016 18:20:37 +0300
