=== debian/control ===
--- 
+++ 
@@ -3,35 +3,37 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Schutte <michi@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 7)
+           Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python,
                      python-all (>= 2.6.6-3~),
+                     python-roman,
                      python3-all (>= 3.1.2-7~),
-                     python-roman, python3-roman,
+                     python3-roman,
                      xml-core
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.4
-XS-Testsuite: autopkgtest
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-docutils/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-docutils/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-docutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-docutils.git
 Homepage: http://docutils.sourceforge.net/
 
 Package: python-docutils
 Provides: docutils
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: docutils-common (= ${source:Version}),
          python-roman,
-         docutils-common (= ${source:Version})
-Recommends: python-pil,
-            python-pygments,
+         ${misc:Depends},
+         ${python:Depends}
+Recommends: docutils-doc (= ${source:Version}),
             libpaper-utils,
-            docutils-doc (= ${source:Version})
-Suggests: texlive-latex-recommended, texlive-latex-base, texlive-lang-french, fonts-linuxlibertine | ttf-linux-libertine
-Conflicts: python-odtwriter,
-           docutils-writer-odt
-Replaces: python-odtwriter,
-          docutils-writer-odt
+            python-pil,
+            python-pygments
+Suggests: fonts-linuxlibertine | ttf-linux-libertine,
+          texlive-lang-french,
+          texlive-latex-base,
+          texlive-latex-recommended
+Conflicts: docutils-writer-odt, python-odtwriter
+Replaces: docutils-writer-odt, python-odtwriter
 Breaks: python-epydoc (<< 3.0.1-4~), python-sphinx (<< 1.1.3+dfsg-7~)
 Description: text processing system for reStructuredText (implemented in Python 2)
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
@@ -48,17 +50,20 @@
 Package: python3-docutils
 Provides: docutils
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: docutils-common (= ${source:Version}),
          python3-roman,
-         docutils-common (= ${source:Version})
-Recommends: python3-pil,
-            python3-pygments,
-            libpaper-utils
-Conflicts: python-docutils (<< 0.7-3~),
-           python-odtwriter,
-           docutils-writer-odt
+         ${misc:Depends},
+         ${python3:Depends}
+Recommends: libpaper-utils, python3-pil, python3-pygments
+Conflicts: docutils-writer-odt,
+           python-docutils (<< 0.7-3~),
+           python-odtwriter
 Breaks: python3-sphinx (<< 1.1.3+dfsg-7~)
-Suggests: texlive-latex-recommended, texlive-latex-base, texlive-lang-french, fonts-linuxlibertine | ttf-linux-libertine, docutils-doc
+Suggests: docutils-doc,
+          fonts-linuxlibertine | ttf-linux-libertine,
+          texlive-lang-french,
+          texlive-latex-base,
+          texlive-latex-recommended
 Description: text processing system for reStructuredText (implemented in Python 3)
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
@@ -73,14 +78,13 @@
 
 Package: docutils-common
 Architecture: all
-Depends: ${misc:Depends}, 
+Depends: ${misc:Depends}
 Recommends: python-docutils | python3-docutils
 Conflicts: python-docutils (<< 0.7-3~)
-Breaks: python-odtwriter,
-        docutils-writer-odt
-Replaces: python-docutils (<< 0.7-3~),
-          python-odtwriter,
-          docutils-writer-odt
+Breaks: docutils-writer-odt, python-odtwriter
+Replaces: docutils-writer-odt,
+          python-docutils (<< 0.7-3~),
+          python-odtwriter
 Description: text processing system for reStructuredText - common data
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
