=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 scripts = \
 	rst-buildhtml \
 	rst2html \
+	rst2html4 \
+	rst2html5 \
 	rst2latex \
 	rst2man \
 	rst2odt \
@@ -93,12 +95,14 @@
 	find debian/tmp/ -type d -empty -delete
 	sed -i -e 's/^\(_debian_package\) = /\1 = 1/' debian/tmp/usr/lib/python[23]*/*-packages/docutils/__init__.py
 	# Give scripts canonical names
+	# Temporarily symlink rst2html4 to rst2html, remove this with the next release
 	mkdir -p debian/tmp/usr/share/docutils/scripts/python2/
 	set -ex && for python in python2 python3; do \
 		dir=debian/tmp/usr/share/docutils/scripts/$$python/; \
-		for exe in $(filter-out rst-buildhtml,$(scripts)); do \
+		for exe in $(filter-out rst-buildhtml rst2html4,$(scripts)); do \
 			mv $$dir/$$exe.py $$dir/$$exe; \
 		done; \
+		ln -s rst2html $$dir/rst2html4; \
 		install tools/buildhtml.py $$dir/rst-buildhtml; \
 		sed -i -e "1 s,^#!.*,#!/usr/bin/$${python%2}," $$dir/rst-buildhtml; \
 	done
