=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
http://sf.net/docutils/docutils-(.*)\.tar\.gz
