## python-docutils 0.14%2Bdfsg

=== debian/changelog ===
python-docutils (0.14+dfsg-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark all binary packages Multi-Arch: foreign. (Closes: #888142)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dmitry Shachnev ]
  * Make the python3-docutils autopkgtest depend on and use 2to3 package
    (closes: #890315).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Feb 2018 17:13:09 +0300

python-docutils (0.14+dfsg-2) unstable; urgency=medium

  * Add python3-lib2to3 to dependencies of python3-docutils autopkgtest.
  * Add an explicit build-dependency on python3-distutils.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Jan 2018 23:00:57 +0300

python-docutils (0.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to properly mangle upstream pre-releases.
  * Drop get_column_widths-compatibility.diff, applied upstream.
  * Refresh and rebase other patches.
  * Stop symlinking rst2html4 → rst2html, use upstream script instead.
  * Make sure that data paths in generated man pages are correct.
  * Update debian/copyright.
  * Drop ancient Breaks, Replaces and Conflicts.
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Sep 2017 23:59:05 +0300
