=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
                      python-all (>= 2.6.6-3~),
                      python-roman,
                      python3-all (>= 3.1.2-7~),
+                     python3-distutils,
                      python3-roman,
                      xml-core
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.4
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-docutils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-docutils.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-docutils.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-docutils
 Homepage: http://docutils.sourceforge.net/
 
 Package: python-docutils
 Provides: docutils
 Architecture: all
+Multi-Arch: foreign
 Depends: docutils-common (= ${source:Version}),
          python-roman,
          ${misc:Depends},
@@ -32,9 +34,6 @@
           texlive-lang-french,
           texlive-latex-base,
           texlive-latex-recommended
-Conflicts: docutils-writer-odt, python-odtwriter
-Replaces: docutils-writer-odt, python-odtwriter
-Breaks: python-epydoc (<< 3.0.1-4~), python-sphinx (<< 1.1.3+dfsg-7~)
 Description: text processing system for reStructuredText (implemented in Python 2)
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
@@ -50,15 +49,12 @@
 Package: python3-docutils
 Provides: docutils
 Architecture: all
+Multi-Arch: foreign
 Depends: docutils-common (= ${source:Version}),
          python3-roman,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: libpaper-utils, python3-pil, python3-pygments
-Conflicts: docutils-writer-odt,
-           python-docutils (<< 0.7-3~),
-           python-odtwriter
-Breaks: python3-sphinx (<< 1.1.3+dfsg-7~)
 Suggests: docutils-doc,
           fonts-linuxlibertine | ttf-linux-libertine,
           texlive-lang-french,
@@ -78,13 +74,9 @@
 
 Package: docutils-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: python-docutils | python3-docutils
-Conflicts: python-docutils (<< 0.7-3~)
-Breaks: docutils-writer-odt, python-odtwriter
-Replaces: docutils-writer-odt,
-          python-docutils (<< 0.7-3~),
-          python-odtwriter
 Description: text processing system for reStructuredText - common data
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
@@ -100,9 +92,8 @@
 Package: docutils-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: python-docutils (<< 0.7-3~)
-Replaces: python-docutils (<< 0.7-3~)
 Description: text processing system for reStructuredText - documentation
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
  markup syntax and parser system. It is useful for in-line program documentation
