=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg,uversionmangle=s/(rc|a|b|c)/~$1/ \
http://sf.net/docutils/docutils-(.*)\.tar\.gz
