## python-docutils 0.14+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
                      python3-distutils,
                      python3-roman,
                      xml-core
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-docutils
 Homepage: http://docutils.sourceforge.net/
@@ -75,7 +74,7 @@
 Package: docutils-common
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: sensible-utils, ${misc:Depends}
 Recommends: python-docutils | python3-docutils
 Description: text processing system for reStructuredText - common data
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
