=== debian/rules ===
--- 
+++ 
@@ -95,14 +95,12 @@
 	find debian/tmp/ -type d -empty -delete
 	sed -i -e 's/^\(_debian_package\) = /\1 = 1/' debian/tmp/usr/lib/python[23]*/*-packages/docutils/__init__.py
 	# Give scripts canonical names
-	# Temporarily symlink rst2html4 to rst2html, remove this with the next release
 	mkdir -p debian/tmp/usr/share/docutils/scripts/python2/
 	set -ex && for python in python2 python3; do \
 		dir=debian/tmp/usr/share/docutils/scripts/$$python/; \
-		for exe in $(filter-out rst-buildhtml rst2html4,$(scripts)); do \
+		for exe in $(filter-out rst-buildhtml,$(scripts)); do \
 			mv $$dir/$$exe.py $$dir/$$exe; \
 		done; \
-		ln -s rst2html $$dir/rst2html4; \
 		install tools/buildhtml.py $$dir/rst-buildhtml; \
 		sed -i -e "1 s,^#!.*,#!/usr/bin/$${python%2}," $$dir/rst-buildhtml; \
 	done
@@ -110,7 +108,7 @@
 	: # tools, because their executable name goes into the --help output)
 	mkdir -p debian/tmp/man/
 	set -ex && for exe in $(filter-out rst2odt_prepstyles,$(scripts)); do \
-		export PYTHONPATH=.; \
+		export PYTHONPATH=debian/tmp/usr/lib/python2.7/dist-packages; \
 		cp debian/$$exe.txt debian/tmp/man/$$exe.txt; \
 		python debian/tmp/usr/share/docutils/scripts/python2/$$exe --help | \
 			sed \
@@ -143,7 +141,7 @@
 	dh_installcatalogs
 	dh_installxmlcatalogs
 	dh_installman
-	dh_installchangelogs
+	dh_installchangelogs -XHISTORY
 	dh_link
 	dh_compress -p docutils-doc -X.dtd -X.html -X.txt
 	dh_compress -N docutils-doc
