=== debian/tests/control ===
Tests: python-docutils
Depends: python-docutils

Tests: python3-docutils
Depends: python3-docutils, 2to3
