## python-docutils 0.15.2+dfsg

=== debian/changelog ===
python-docutils (0.15.2+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop fix-spelling-errors.diff, applied upstream.
  * Refresh other patches.
  * GitLab CI: Stop using the removed .build-unstable target.
  * Add a patch to fix InputTests.test_deprecation_warning failure.
  * Use dh sequencer and the pybuild buildsystem.
  * Update debian/watch to track PyPI instead of SourceForge.
  * Add docutils.egg-info/ to debian/clean.
  * Build-depend on setuptools, which is now used by setup.py.
  * Bump debhelper compat level to 12.
  * Remove manpage source files when they are no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Aug 2019 18:09:51 +0300

python-docutils (0.14+dfsg-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/watch: Use https protocol

  [ You-Sheng Yang ]
  * Fix spelling mistakes (fix-spelling-errors.diff).
  * Override some lintian warnings.
  * Enable CI.

  [ Dmitry Shachnev ]
  * Tell dh_installchangelogs to ignore HISTORY.txt.
  * Make docutils-common depend on sensible-utils (for sensible-browser).
  * Add restore-default-role.diff to make the docs build reproducible.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Feb 2019 21:14:53 +0300
