=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Schutte <michi@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: dh-python,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: dh-python (>= 3.20180313~),
                      python-all (>= 2.6.6-3~),
                      python-roman,
+                     python-setuptools,
                      python3-all (>= 3.1.2-7~),
                      python3-distutils,
                      python3-roman,
+                     python3-setuptools,
                      xml-core
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-docutils
 Homepage: http://docutils.sourceforge.net/
