## python-docutils 0.16%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,9 @@
 export PYTHONWARNINGS=d
 export PYTHONHASHSEED=random
 
-export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/share/docutils/scripts/python2/
 export PYBUILD_INSTALL_ARGS_python3=--install-scripts=/usr/share/docutils/scripts/python3/
 
-export PYBUILD_TEST_ARGS_python2={interpreter} test/alltests.py --verbose && {interpreter} $(CURDIR)/tools/test/test_buildhtml.py --verbose
-export PYBUILD_TEST_ARGS_python3={interpreter} test3/alltests.py --verbose
+export PYBUILD_TEST_ARGS={interpreter} test/alltests.py --verbose && {interpreter} $(CURDIR)/tools/test/test_buildhtml.py --verbose
 
 scripts = \
 	rst-buildhtml \
@@ -30,7 +28,7 @@
 pre_strip_images = $(pre_strip_images1)$(pre_strip_images2)
 
 %:
-	dh $@ --with python2,python3,xml_core --buildsystem=pybuild
+	dh $@ --with python3,xml_core --buildsystem=pybuild
 
 override_dh_auto_build:
 	# Remove convenience copy of the roman module
@@ -43,10 +41,10 @@
 	fi
 	dh_auto_build
 	# Build documentation:
-	PYTHONPATH=. python tools/buildhtml.py \
+	PYTHONPATH=. python3 tools/buildhtml.py \
 		--local --link-stylesheet --traceback \
 		.
-	PYTHONPATH=. python tools/buildhtml.py \
+	PYTHONPATH=. python3 tools/buildhtml.py \
 		--link-stylesheet --traceback \
 		docs
 	( ls *.html && find docs/ -name '*.html' ) \
@@ -63,14 +61,14 @@
 	dh_auto_install
 	# Move data files outside dist-packages:
 	mkdir -p debian/tmp/usr/share/
-	cp -rlf debian/tmp/usr/lib/python2.*/*-packages/docutils debian/tmp/usr/share/
+	cp -rlf debian/tmp/usr/lib/python*/*-packages/docutils debian/tmp/usr/share/
 	find debian/tmp/usr/lib/python[23]*/*-packages/docutils/ -type f '!' -name '*.py' -delete
 	find debian/tmp/usr/share/docutils/ \( -name '*.py' -o -name '*.py[co]' \) '!' -path '*/scripts/*' -delete
 	find debian/tmp/ -type d -empty -delete
 	sed -i -e 's/^\(_debian_package\) = /\1 = 1/' debian/tmp/usr/lib/python[23]*/*-packages/docutils/__init__.py
 	# Give scripts canonical names
 	mkdir -p debian/tmp/usr/share/docutils/scripts/python2/
-	set -ex && for python in python2 python3; do \
+	set -ex && for python in python3; do \
 		dir=debian/tmp/usr/share/docutils/scripts/$$python/; \
 		for exe in $(filter-out rst-buildhtml,$(scripts)); do \
 			mv $$dir/$$exe.py $$dir/$$exe; \
@@ -82,9 +80,9 @@
 	: # tools, because their executable name goes into the --help output)
 	mkdir -p debian/tmp/man/
 	set -ex && for exe in $(filter-out rst2odt_prepstyles,$(scripts)); do \
-		export PYTHONPATH=debian/tmp/usr/lib/python2.7/dist-packages; \
+		export PYTHONPATH=debian/tmp/usr/lib/$(shell py3versions -d)/dist-packages; \
 		cp debian/$$exe.txt debian/tmp/man/$$exe.txt; \
-		python debian/tmp/usr/share/docutils/scripts/python2/$$exe --help | \
+		python3 debian/tmp/usr/share/docutils/scripts/python3/$$exe --help | \
 			sed \
 				-e '1 s/^Usage$$/Synopsis/' \
 				-e 's/^=/====/' \
@@ -92,18 +90,18 @@
 				-e '4 a Description' \
 				-e '4 a ===========' \
 			>> debian/tmp/man/$$exe.txt;\
-		python tools/rst2man.py debian/tmp/man/$$exe.txt \
+		python3 tools/rst2man.py debian/tmp/man/$$exe.txt \
 			debian/tmp/man/$$exe.1; \
 		rm debian/tmp/man/$$exe.txt; \
 	done
-	PYTHONPATH=. python tools/rst2man.py debian/rst2odt_prepstyles.txt \
+	PYTHONPATH=. python3 tools/rst2man.py debian/rst2odt_prepstyles.txt \
 		debian/tmp/man/rst2odt_prepstyles.1
 	sed -i -e 's,"\(docutils/writers/\),"/usr/share/\1,g' debian/tmp/man/*
 
 override_dh_installdocs:
 	dh_installdocs -XCOPYING
-	mkdir -p debian/docutils-doc/usr/share/doc/python-docutils/
-	cd debian/docutils-doc/usr/share/doc/python-docutils/ && ln -sf ../docutils-doc/*.html .
+	mkdir -p debian/docutils-doc/usr/share/doc/python3-docutils/
+	cd debian/docutils-doc/usr/share/doc/python3-docutils/ && ln -sf ../docutils-doc/*.html .
 
 override_dh_install:
 	dh_install -p docutils-common -X /scripts/
