## python-docutils 0.16+dfsg

=== debian/changelog ===
python-docutils (0.16+dfsg-2) unstable; urgency=medium

  * Make the autopkgtest depend on python3-all, and use py3versions -s
    instead of -i.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Mar 2020 14:35:31 +0300

python-docutils (0.16+dfsg-1) unstable; urgency=medium

  * Update to 0.16 final release.
  * Drop explicit B-D on python3-distutils, setuptools depends on it.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Jan 2020 10:47:56 +0300

python-docutils (0.16~rc1+dfsg-1) unstable; urgency=medium

  * New upstream release candidate.
    - Fixes bold commas after option arguments in manpages (closes: #806601).
  * Remove /etc/emacs/site-start.d/50python-docutils.el conffile on upgrade
    (closes: #948551).
  * Drop patches:
    - no-test-skipping.diff (no longer needed)
    - parallel-2to3.diff (no longer needed)
    - test-sys-path.diff (not needed since switch to pybuild)
    - restore-default-role.diff (no longer needed even with 0.15)
    - no-resource-warning.diff (applied upstream)
    - python3.8.diff (included in the new version)
  * Refresh and rebase other patches.
  * Unify test command for Python 2 and Python 3.
  * Update the python3-docutils autopkgtest to no longer use 2to3.
  * Use Python 3 instead of Python 2 to build the documentation.
  * Drop preinst scripts, they were needed for upgrades from ancient versions.
  * Make Python 3 scripts have higher priority than Python 2 ones.
  * Make test_buildhtml.py work without /usr/bin/python.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 12 Jan 2020 11:22:54 +0300

python-docutils (0.15.2+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop installation of the bundled copy of
    rst-mode.  Emacs has provided a more up-to-date copy since v24.3
    (http://docutils.sourceforge.net/docs/user/emacs.html#installation).
  * Drop debian/50python-docutils.el, and drop its installation.
  * Drop debian/patch/emacs-sensible-browser.diff.  I have forwarded this
    patch to Bug #941816 against Emacs.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Dmitry Shachnev ]
  * Fix tests failures with Python 3.8.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Jan 2020 21:56:11 +0300
