=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
                      python-roman,
                      python-setuptools,
                      python3-all (>= 3.1.2-7~),
-                     python3-distutils,
                      python3-roman,
                      python3-setuptools,
                      xml-core
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-docutils.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-docutils
-Homepage: http://docutils.sourceforge.net/
+Homepage: https://docutils.sourceforge.io/
 
 Package: python-docutils
 Provides: docutils
@@ -76,7 +75,7 @@
 Package: docutils-common
 Architecture: all
 Multi-Arch: foreign
-Depends: sensible-utils, ${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: python-docutils | python3-docutils
 Description: text processing system for reStructuredText - common data
  reStructuredText is an easy-to-read, what-you-see-is-what-you-get plaintext
