=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export PYTHONWARNINGS=d
 export PYTHONHASHSEED=random
 
+export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/share/docutils/scripts/python2/
 export PYBUILD_INSTALL_ARGS_python3=--install-scripts=/usr/share/docutils/scripts/python3/
 
 export PYBUILD_TEST_ARGS={interpreter} test/alltests.py --verbose && {interpreter} $(CURDIR)/tools/test/test_buildhtml.py --verbose
@@ -28,7 +29,7 @@
 pre_strip_images = $(pre_strip_images1)$(pre_strip_images2)
 
 %:
-	dh $@ --with python3,xml_core --buildsystem=pybuild
+	dh $@ --with python2,python3,xml_core --buildsystem=pybuild
 
 override_dh_auto_build:
 	# Remove convenience copy of the roman module
@@ -61,14 +62,14 @@
 	dh_auto_install
 	# Move data files outside dist-packages:
 	mkdir -p debian/tmp/usr/share/
-	cp -rlf debian/tmp/usr/lib/python*/*-packages/docutils debian/tmp/usr/share/
+	cp -rlf debian/tmp/usr/lib/python2.*/*-packages/docutils debian/tmp/usr/share/
 	find debian/tmp/usr/lib/python[23]*/*-packages/docutils/ -type f '!' -name '*.py' -delete
 	find debian/tmp/usr/share/docutils/ \( -name '*.py' -o -name '*.py[co]' \) '!' -path '*/scripts/*' -delete
 	find debian/tmp/ -type d -empty -delete
 	sed -i -e 's/^\(_debian_package\) = /\1 = 1/' debian/tmp/usr/lib/python[23]*/*-packages/docutils/__init__.py
 	# Give scripts canonical names
 	mkdir -p debian/tmp/usr/share/docutils/scripts/python2/
-	set -ex && for python in python3; do \
+	set -ex && for python in python2 python3; do \
 		dir=debian/tmp/usr/share/docutils/scripts/$$python/; \
 		for exe in $(filter-out rst-buildhtml,$(scripts)); do \
 			mv $$dir/$$exe.py $$dir/$$exe; \
@@ -100,8 +101,8 @@
 
 override_dh_installdocs:
 	dh_installdocs -XCOPYING
-	mkdir -p debian/docutils-doc/usr/share/doc/python3-docutils/
-	cd debian/docutils-doc/usr/share/doc/python3-docutils/ && ln -sf ../docutils-doc/*.html .
+	mkdir -p debian/docutils-doc/usr/share/doc/python-docutils/
+	cd debian/docutils-doc/usr/share/doc/python-docutils/ && ln -sf ../docutils-doc/*.html .
 
 override_dh_install:
 	dh_install -p docutils-common -X /scripts/
